/* IMAGES
*********************************************/

.photo {
    position: relative;
    width: 100%;
    height: 66vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #212122;
    padding: 0px;
	z-index:1;
}

.annual-reports .photo {
    position: relative;
    width: 100%;
    height: 80vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #212122;
    padding: 0px;
	  z-index:1;
}

.video-production .photo {
    position: relative;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #2b2d30;
    padding: 0px;
	  z-index:1;
}

.case-study .photo {
    background-color: #000;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    height: 67vh;
    overflow: hidden;
    position: fixed;
    width: 100%;
    z-index: 0;
}

.small-photo {
    position: relative;
    width: 100%;
    height: 80vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 0px;
	z-index:2;
}

.smaller-photo {
    position: relative;
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 0px;
	  z-index:2;
}

.home .photo {
    height: 125vh;
}

.home .small-photo {
    height: 65vh;
}

@media screen and (min-width: 768px) {
  .home .small-photo .content-panel {
    background: transparent url('../img/line-bg-for-the-people.png') 70% bottom no-repeat;
  }
}

.photo .content-panel, .small-photo .content-panel {
    position: relative;
    margin-top: 90px;
    padding: 0;
    background-repeat: no-repeat;
    background-size: 100%;
    color: #ffffff;
    min-width: 100%;
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
}

.video-production .photo .content-panel {
    min-width: inherit;
    max-width: 1400px;
}

/* CONTENT IMAGES
*********************************************/

.article-image-full {
  clear: left;
  margin: 100px 0;
  width: 100%;
}
.article-image-full-padding {
  clear: left;
  margin: 300px 0;
  width: 100%;
}

.article-image-full img {
  width: 100%;
  height: inherit;
}

.home .article-image-half {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	width: 100%;
	margin-bottom: 0px;
	min-height: 600px;
}

.article-image-half {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  	width: 100%;
  	margin-bottom: 40px;
}

.who-we-are .article-image-half {
  margin-bottom: 75px;
}

.video-production section#content .article-image-half {
  	margin-bottom: 0px;
}

.article-image-half .blue{
	background:#2f3d43;
}

.article-image-half-left {
    display: inline-block;
    width: 50%;
}

.article-image-half-left .image img {
	width: 100%;
	height: inherit;
}

.article-image-half-right {
    display: inline-block;
    width: 50%;
}

.article-image-half-right .image img {
	width: 100%;
	height: inherit;
}

.home .article-image-half-left, .home .article-image-half-right {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.article-image-half-left, .article-image-half-right {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.article-image-half-left .text, .article-image-half-right .text {
	position: absolute;
	top: 50%;
	padding: 50px 100px;
	width: 100%;
	-webkit-transform: translateY(-50%); /* WebKit */
	-moz-transform: translateY(-50%); /* Mozilla */
	-o-transform: translateY(-50%); /* Opera */
	-ms-transform: translateY(-50%); /* Internet Explorer */
	transform: translateY(-50%); /* CSS3 */
}

.video-production .article-image-half-left .text, .video-production  .article-image-half-right .text {
	position: relative;
	padding: 50px;
	width: 100%;
	top: 0;
	-webkit-transform: translateY(0%); /* WebKit */
	-moz-transform: translateY(0%); /* Mozilla */
	-o-transform: translateY(0%); /* Opera */
	-ms-transform: translateY(0%); /* Internet Explorer */
	transform: translateY(0%); /* CSS3 */
}

.video-production section#brands .article-image-half-left .text, .video-production section#brands .article-image-half-right .text {
	padding: 0px 50px 50px;
}

.video-production #content  .article-image-half-right .text {
	padding: 180px 50px 0px;
}

.case-study-western-health .article-image-half-left .text, .case-study-western-health .article-image-half-right .text {
    position: absolute;
    top: 50%;
    padding: 50px 100px;
    width: 100%;
    -webkit-transform: translateY(-50%); /* WebKit */
    -moz-transform: translateY(-50%); /* Mozilla */
    -o-transform: translateY(-50%); /* Opera */
    -ms-transform: translateY(-50%); /* Internet Explorer */
    transform: translateY(-50%); /* CSS3 */
}
.case-study-western-health .article-image-half-left p{font-size: 32px;}

.article-image-50 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	width: 100%;
	height: 50vh;
}

.article-image-50-left, .article-image-50-right {
    display: inline-block;
    width: 50%;
    background-color: #d9b451;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: inherit;
}


/* HOME PAGE IMAGES
******************************************/

#home-intro {
    background-image: url(../img/banner_lach.jpg);
}

#home-Photo-1 {
    background-image: url(../img/banner_map.jpg);
}


@media screen and (max-width: 768px) {
  #home-Photo-1 .vertical-center {
    padding: 100px 50px 80px;

    top: 0!important;
    height: auto!important;
    position: relative!important;
    -webkit-transform: none!important;
    transform: none!important;
  }

  #home-Photo-1 {
    height: auto!important;
  }
}


/* SUB PAGE IMAGES
******************************************/

#approach-Photo-1 {
    background-image: url(../img/banner_approach.jpg);
}

#approach-Photo-2 {
    background-image: url(../img/origins_image-1.jpg);
}

#team-intro {
    background-image: url(../img/banner_team.jpg);
}

#blog-intro {
    background-image: url(../img/banner_team.jpg);
}

#contact-intro {
    background-image: url(../img/banner_contact.jpg);
}

#what-we-do-Photo-1 {
    background-image: url(../img/banner_approach.jpg);
}

#who-we-are-Photo-1 {
    background-image: url(../img/banner_whoweare.jpg);
}

#who-we-are-Photo-2 {
    background-image: url(../img/origins_image-1.jpg);
    height: 60vh;
}

#who-we-are-Photo-2.small-photo .vertical-center {
  top: 35%;
}

#how-we-do-it-Photo-1 {
    background-image: url(../img/banner_approach.jpg);
}

#our-work-Photo-1 {
    background-image: url(../img/banner_casestudy.jpg);
}


#annual-reports {
    background-image: url(../img/banner_annualreport.jpg);
}

#annual-reports-Photo-1 {
    background-image: url(../img/background_annualreport-2.jpg);
}

#work-with-us-Photo-1 {
    background-image: url(../img/banner_jobs.jpg);
}

#work-with-us-Photo-2 {
    background-image: url(../img/banner_job_position.jpg);
	height: 40vh;
}

#video-production {
    background-image: url(../img/banner_annualreport.jpg);
}

#video-production-Photo-1 {
    background: #2b2d30;
}



/* CASE STUDY IMAGES
******************************************/

#casestudy-1-intro {
    background-image: url(../img/casestudy/case_1/case-1_feature-image-2.jpg);
}

#casestudy-1-Photo-1 {
    background-image: url(../img/casestudy/case_1/case-1_image-1.jpg);
}

#casestudy-1-Photo-2 {
    background-image: url(../img/casestudy/case_1/case-1_image-2.jpg);
}

#casestudy-1-50-Photo-1 {
    background-image: url(../img/casestudy/case_1/case-1_half-image-1.jpg);
}

#casestudy-1-50-Photo-2 {
    background-image: url(../img/casestudy/case_1/case-1_half-image-2.jpg);
}

#casestudy-2-intro {
    background-image: url(../img/casestudy/case_2/case-2_feature-image-1.jpg);
}

#casestudy-2-Photo-1 {
    background-image: url(../img/casestudy/case_2/case-2_image-1.jpg);
}

#casestudy-2-Photo-2 {
    background-image: url(../img/casestudy/case_2/case-2_image-2.jpg);
}

#casestudy-2-50-Photo-1 {
    background-image: url(../img/casestudy/case_2/case-2_half-image-1.jpg);
}

#casestudy-2-50-Photo-2 {
    background-image: url(../img/casestudy/case_2/case-2_half-image-2.jpg);
}

#casestudy-3-intro {
    background-image: url(../img/casestudy/case_3/case-3_feature-image-1.jpg);
}

#casestudy-3-Photo-1 {
    background-image: url(../img/casestudy/case_3/case-3_image-1.jpg);
}

#casestudy-4-intro {
    background-image: url(../img/casestudy/case_4/case-4_feature-image-1.jpg);
}

#casestudy-5-intro {
    background-image: url(../img/casestudy/case_5/case-5_feature-image-1.jpg);
}

#casestudy-6-intro {
    background-image: url(../img/casestudy/case_6/case-6_feature-image-1.jpg);
}

#casestudy-6-Photo-1 {
    background-image: url(../img/casestudy/case_6/case-6_image-1.jpg);
}

#casestudy-ball-intro {
    background-image: url(../img/casestudy/ball-partners/ball-partners_feature-image-1.jpg);
}

#casestudy-barwonwatershow-intro {
    background-image: url(../img/casestudy/barwon-water/barwon-water_feature-image-1.jpg);
}

#casestudy-ndia-intro {
    background-image: url(../img/casestudy/NDIA/NDIA_feature-image-1.jpg);
}

#casestudy-pics-intro {
    background-image: url(../img/casestudy/pics/pics_feature-image-1.jpg);
}

#casestudy-wh-positive-workplace-intro {
    background-image: url(../img/casestudy/wh-positive-workplace/wh-positive-workplace_feature-image-1.jpg);
}

#casestudy-toll-intro {
    background-image: url(../img/casestudy/toll/toll_feature-image-1.jpg);
}

#casestudy-aspar-intro {
    background-image: url(../img/casestudy/aspar/aspar_feature-image-1.jpg);
}

#casestudy-headspace-intro {
    background-image: url(../img/casestudy/headspace/headspace_feature-image-1.jpg);
}

#casestudy-barwon-water-signage-intro {
    background-image: url(../img/casestudy/barwon-water-signage/barwon-water-signage_feature-image-1.jpg);
}

#casestudy-barwon-water-signage-intro {
    background-image: url(../img/casestudy/barwon-water-signage/barwon-water-signage_feature-image-1.jpg);
}

#casestudy-kids-appeal-intro {
    background-image: url(../img/casestudy/kids-appeal/kids-appeal_feature-image-1.jpg);
}

#casestudy-greatest-need-intro {
    background-image: url(../img/casestudy/wh-greatest-need/wh-greatest-need_feature-image-1.jpg);
}

#casestudy-cghs-intro {
    background-image: url(../img/casestudy/cghs/cghs_feature-image-1.jpg);
}


/* SVG
******************************************/

svg#header-logo {
	width: 100px;
	fill:#d9b451;
	margin-bottom:30px;
}

svg#arrow {
	width:20px;
	fill:#d9b451;
	margin-top: 10px;
}

svg#top-arrow {
	height:26px;
	width:24px;
	fill:#ffffff;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}

.is-scroll-down svg#top-arrow {
  transform: rotate(180deg);
}

svg#cross-home {
    color: #3b3c3f;
    height: 290px;
    position: absolute;
    left: 50%;
    top: 150px;
    z-index: 99;
    margin-left: -104px;
}

svg#plus-footer {
    fill: #3e3f42;
    margin: -16px 0 0 -60px;
    position: absolute;
    transform: scale(1.2);
    width: 117px;
    z-index: 9990;
}


svg#footer-logo {
	width: 60px;
	fill:#ffffff;
}
svg#menu-logo {
    fill: #fff;
    margin-right: -62px;
    position: absolute;
    right: 50%;
    top: 50%;
    width: 160px;
}

svg#next {
    width: 42px;
    fill: #ffffff;
}

/*html[data-useragent*='rv:11.0'] .logo svg#grindstone-logo  {
 
}*/

.logo svg#grindstone-logo {
	width: 160px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.logo.background--dark svg#grindstone-logo {
	fill:#ffffff;
}
.logo.background--light svg#grindstone-logo {
	fill:#000000;
}
.background--dark a{color:#fff;}
svg#grindstone-logo-footer {
	width: 140px;
	fill:#ffffff;
	margin-bottom: 25px;
}

svg#plus-banner {
   fill: #f44407;
    height: 95px;
    left: calc(50% - 46px);
    position: absolute;
    top: calc(50% - 46px);
    width: 95px;
    z-index: 99 !important;
}

svg#creative {
    width: 23px;
    height: 23px;
    fill: #f44407;
}

svg#digital {
    width: 23px;
    height: 23px;
    fill: #f44407;
}
